


a:link {  color: #000000; font-family: ; text-decoration: none; font-weight: normal; cursor: hand; font-family: "Comic Sans MS"; font-size: -1pt}

a:active {  font-family: "Comic Sans MS"; text-decoration: none; font-weight: normal; font-size: -1pt}

a:hover {   font-family: "Comic Sans MS"; text-decoration: none; font-weight: normal; font-size: -1pt;  border-bottom: thin solid #FFA500;  border-bottom-width: thin;  border-top: thin solid #FFA500;  border-top-width: thin;    }

a:visited {  color: #000000; font-family: "Comic Sans MS"; text-decoration: none; font-weight: normal; font-size: -1pt}


